:root {
  /* cwl = Content w/ Lifestyles */

  /* Accent Class */
  --hsd-mod-cwl-50-50-accent-background-color: #000;
  --hsd-mod-cwl-50-50-accent-text-color: #fff;
  --hsd-mod-cwl-50-50-accent-link-color: #fff;
}

/* Module Parent */
.hsd-mod-content-w-lifestyle-50-50 {
  display: grid;
  grid-template-columns: 50% 50%;
  align-items: center;
  justify-items: center;
  max-width: 1440px;
  width: 100%;
  margin: 1rem auto;
}

/* Image Cont */
.hsd-mod-cwl-50-50-img {
  width: 100%;
  height: 100%;
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
}
.hsd-mod-cwl-50-50-img img {
  width: 100%;
  height: auto;
  object-fit: contain;
}

/* Content Cont */
.hsd-mod-cwl-50-50-content {
  margin: 1rem;
  padding: 4rem;
  box-sizing: border-box;
}

/*  ** Optional Classes ** */

/* Reverse Class */
/* (swaps image and content position when added) */
.hsd-mod-cwl-50-50-reverse {
  grid-template-columns: 50% 50%;
}
.hsd-mod-cwl-50-50-reverse .hsd-mod-cwl-50-50-content {
  order: 1;
}

/* Accent styling */
.hsd-mod-cwl-50-50-accent {
  color: var(--hsd-mod-cwl-50-50-accent-text-color) !important;
  background-color: var(--hsd-mod-cwl-50-50-accent-background-color);
}
.hsd-mod-cwl-50-50-accent a {
  color: var(--hsd-mod-cwl-50-50-accent-link-color) !important;
}

/* Media Query for mobile */
@media screen and (max-width: 767px) {
  /* Module Parent */
  .hsd-mod-content-w-lifestyle-50-50 {
    grid-template-columns: 1fr;
  }

  /* Content Cont */
  .hsd-mod-cwl-50-50-content {
    margin: 1rem;
    padding: 1rem;
  }

  /* Have the content above the image */
  .hsd-mod-content-w-lifestyle-50-50 .hsd-mod-cwl-50-50-content {
    order: 2;
  }
}h1{
    text-align: center;
}  /* Responsive Table Module Styles */
  :root {
    --hsd-rt-scrollbar-color: #f2f2f2 transparent;
    --hsd-rt-webkit-scrollbar-thumb-color: #f2f2f2;
    --hsd-rt-webkit-scrollbar-track-color: transparent;
  }

  /* Table Scroll Label Module Styles */
  :root {
    /* ::before */
    --hsd-mod-tsl-before-background: transparent;
    --hsd-mod-tsl-before-color: #000;
    --hsd-mod-tsl-before-font-size: 14px;
  }

  /* If the table starts scrolling before 650px screensize, update
    the max-width to the screen size where scrolling starts */
  @media screen and (max-width: 716px) {
    .hsd-mod-table-scroll-label:before {
      content: "Scroll to see more \2192";
    }
  }
  @media screen and (max-width: 650px) {
    .hsd-mod-table-scroll-label:before {
      content: "Drag to see more \2192";
    }
  }

  /* Responsive Table Module Styles */
  .hsd-mod-responsive-table {
    max-width: 1440px;
    margin: 0 auto;
    padding: 1rem;
  }

  /* Scroll For Overflow */
  .hsd-mod-rt-scroll-cont {
    max-width: 100%;

    overflow-x: scroll;
    scrollbar-color: var(--hsd-rt-scrollbar-color);
  }
  .hsd-mod-rt-scroll-cont::-webkit-scrollbar-thumb {
    background: var(--hsd-rt-webkit-scrollbar-thumb-color);
  }
  .hsd-mod-rt-scroll-cont::-webkit-scrollbar-track {
    background: var(--hsd-rt-webkit-scrollbar-track-color);
  }

  /* Table */
  .hsd-mod-rt-table {
    max-width: 100% !important;
    width: 100% !important;
    margin: 1rem 0px;

    border-collapse: collapse;
  }

  .hsd-mod-rt-table th,
  .hsd-mod-rt-table td {
    min-width: 150px;
    padding: 8px;

    border: 1px solid #ddd;
    text-align: center;
  }

  .hsd-mod-rt-table thead th {
    background-color: #f2f2f2;
    color: #333;
  }

  .hsd-mod-rt-table tr:nth-child(even) {
    background-color: #f9f9f9;
  }

  .hsd-mod-rt-table tr:hover {
    background-color: #f1f1f1;
  }

  .hsd-mod-rt-table td {
    color: #555;
  }

  :is(.hsd-mod-rt-table td ul, .hsd-mod-rt-table td ol) {
    display: table;
    margin: 0 auto;
    list-style-position: inside;
    
    text-align: left;
  }

  .hsd-mod-rt-show-mobile {
    display: none;

    text-align: center;
  }

  @media screen and (min-width: 740px) {
    /* hide scrollbar but allow scrolling */
    .hsd-mod-rt-scroll-cont {
      /* -ms-overflow-style: none;  */
      /* for Internet Explorer, Edge */
      /* scrollbar-width: none;  */
      /* for Firefox */
      overflow-y: scroll;
    }

    .hsd-mod-rt-scroll-cont::-webkit-scrollbar {
      display: none; /* for Chrome, Safari, and Opera */
    }
  }

  @media screen and (max-width: 740px) {
    .hsd-mod-rt-show-mobile {
      display: block;
      text-align: center;
    }
  }

  /* Table Scroll Label Mod Styles */
  .hsd-mod-table-scroll-label {
    position: relative;
  }

  .hsd-mod-table-scroll-label:before {
    position: sticky;
    top: 0;
    left: 0;

    padding-left: 8px;

    background: var(--hsd-mod-tsl-before-background);
    color: var(--hsd-mod-tsl-before-color) !important;
    font-size: var(--hsd-mod-tsl-before-font-size) !important;
    font-style: italic;
  }.hsd-overview {
  background: #F6F6F6;
  max-width:1050px;
  width:100%;
  margin:1rem auto;
  padding:2em;
  padding-bottom: 4rem;
  text-align: center;
}
.hsd-overview ul {
  text-align:left;
  max-width:850px;
  margin:0 auto;
}/* Note: on DEP, add z-index: 999; to the .sticky class so that the menu is not hidden behind inventory */


/* Sticky Jumplink Nav customizable root variables */
:root {
/* Make sure that the sticky jumplink menu is flush against the bottom of the client's main nav menu. No awkward gaps. */
--jumplink-menu-top-desktop: 162px;
--jumplink-menu-top-mobile: 112px;

/* Match client / OEM branding colors, example given is Volvo Blue */
--hsd-oem-color-primary: #001b72;
--hsd-oem-color-secondary: #000;
}

/* Sticky Nav Styles */
  [id] {
    scroll-margin-top: 300px !important;
  }
  @media(max-width:991px) {
    [id] { 
        scroll-margin-top: 250px !important;
    }
  }
  .page__menu {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    display: webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    width: 100%;
  }
  .page__menu li {
    display: flex;
    display: webkit-flex;
    flex: 1 1 auto;
  }
  .page__menu li a {
    width: 100%;
    text-align: center;
    font-size: 18px;
    letter-spacing: 0.05em;
    font-weight: bold;
    text-decoration: none;
    color: var(--hsd-oem-color-primary);
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    display: block;
    position: relative;
    padding: 2px 5px;
    line-height: 1.1;
  }
  .page__menu li a:before {
    content: "";
    display: block;
    height: 24px;
    width: 1px;
    background: var(--hsd-oem-color-secondary);
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -12px;
  }
  .page__menu li:last-child a:before {
    display: none;
  }
  .page__menu li a:hover {
    color: var(--hsd-oem-color-secondary);
  }
  .page__menu li:last-child a {
    border-right: 0;
  }
  .page-nav-menu {
    transition: all 0.4s;
    -moz-transition: all 0.4s;
    -webkit-transition: all 0.4s;
  }
  .sticky {
    position: fixed;
    top: var(--jumplink-menu-top-desktop);
    width: 100%;
    left: 0;
    background: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    z-index: 10;
    -webkit-box-shadow: 0 5px 5px 0 rgba(16, 16, 16, 0.04);
    box-shadow: 0 5px 5px 0 rgba(16, 16, 16, 0.04);
  }
  @media (min-width:768px) {
    .page-links p {
      font-size: 20px;
    }
  }
  @media(max-width:991px) {
    .page__menu {
      flex-wrap: nowrap;
      -webkit-flex-wrap: nowrap;
      overflow-x: auto;
      justify-content: flex-start;
      -webkit-justify-content: flex-start;
      align-items: center;
    }
    .page-nav-menu {
      position: relative;
      padding-left: 32px;
      padding-right: 32px;
    }
    .page-nav-menu:before,
    .page-nav-menu:after {
      content: "\27F5";
      color: #001b72;
      background: #fff;
      display: block;
      width: 16px;
      height: 16px;
      font-weight: bold;
      font-size: 16px;
      line-height: 1;
    }
    .page-nav-menu:before {
      position: absolute;
      left: 0;
      top: 4px;
      padding-left: 10px;
    }
    .page-nav-menu:after {
      content: "\27F6";
      position: absolute;
      right: 0;
      top: 4px;
      padding-right: 10px;
    }
    .page__menu li {
      text-align: center;
    }
    .page__menu li a {
      font-size: 16px;
      text-align: center;
      padding: 5px 10px;
    }
    .sticky {
      position: fixed;
      top: var(--jumplink-menu-top-mobile);
      width: 100%;
      left: 0;
    }
    .sticky.page-nav-menu:before,
    .sticky.page-nav-menu:after {
      top: 12px;
    }
  }
